{
    "mpmApp": {
        "returnSalesOrder" : {
            "home": {
                "title": "Return Sales Orders",
                "createLabel": "Create a new Return Sales Order",
                "createOrEditLabel": "Create or edit a Return Sales Order",
                "search": "Search for Return Sales Order"
            },
            "created": "A new Return Sales Order is created with identifier {{ param }}",
            "updated": "A Return Sales Order is updated with identifier {{ param }}",
            "deleted": "A Return Sales Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Return Sales Order {{ id }}?"
            },
            "detail": {
                "title": "Return Sales Order"
            },
            "internal": "Internal",
            "customer": "Customer",
            "billTo": "Bill To"
        }
    }
}
